[DM-GardenOfDreams UTUIDataProvider_MapInfo]
MapName=DM-GardenOfDreams
FriendlyName=Garden of Dreams
PreviewImageMarkup=<Images:DM-GardenOfDreams.Preview>
Description=You close your eyes. Your fantasy takes you to a distant place, to your own heaven. You feel how warm winds engulf your body, you feel how sunlight calms your skin, you see dancing lights in the air. But... something is not right. Hatred awakens in you, your hunger for annihilation takes over your mind. Is this my dream, my heaven..? Yes, this is my Garden of Dreams...
NumPlayers=4 to 10 Players               Author: Dante
